---
rougail:                                # Rougail
  variable2: '8080'                     # A port variable with default value
  variable3: '8080'                     # A port variable with integer default value
